/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program testing isalpha() */
#include <ctype.h>
#include <stdio.h>

int main() {
    char c='A';
    printf("isalpha('%c') returns %d\n", c, isalpha(c));
    if(isalpha(c) > 0)
        printf("'%c' is an alphabetical character.\n", c);
    else
        printf("'%c' is not an alphabetical character.\n",c);
    c =' ';
    printf("isalpha('%c') returns %d\n", c,isalpha(c));
    if(isalpha(c) > 0)
        printf("'%c' is an alphabetical character.\n", c);
    else
        printf("'%c' is not an alphabetical character.\n",c);

}
